Package org.jfree.layouting.input.style.keys.font

## Class FontEmphasizeStyle

- java.lang.Object
- - org.jfree.layouting.input.style.keys.font.FontEmphasizeStyle

-     public class FontEmphasizeStyle
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `ACCENT` |
    `static CSSConstant` | `CIRCLE` |
    `static CSSConstant` | `DISC` |
    `static CSSConstant` | `DOT` |
    `static CSSConstant` | `NONE` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### NONE

          public static final CSSConstant NONE

    - #### ACCENT

          public static final CSSConstant ACCENT

    - #### DOT

          public static final CSSConstant DOT

    - #### CIRCLE

          public static final CSSConstant CIRCLE

    - #### DISC

          public static final CSSConstant DISC